/* Recreation Search Box web part styles */
.searchScope
{
 	width:138px;	
 	font-family:Arial, Helvetica, sans-serif;
   	font-size:13px;
}
.searchUserInput
{
	width:134px;	
 	font-family:Arial, Helvetica, sans-serif;
   	font-size:13px;	
}
/* Search results user control styles */
.dataRow
{
	background-color: #eaeaea;
}
.dataAltRow
{
	background-color: #ffffff;
}
.searchTabSelectedBackground
{
	background-color: #eaeaea;
	width: 125px;
	border-top: #858585 1px solid;
	border-left: #a4a4a6 1px solid; 
	border-right: #858585 1px solid; 
}
.searchTabUnSelectedBackground
{
	background-color: #ffffff;
	width: 125px;
	border: #858585 1px solid;
}
.searchSpacer
{
	background-color: #ffffff;
	border-bottom: #858585 1px solid;
}

.searchGridTable
{
	border-left: #858585 1px solid;
	border-right: #858585 1px solid;
}

.searchGridHeader
{
	background-color: #eaeaea;
	color: #3e3e3e;	
}
.searchGridFooter
{
	background-color: #eaeaea;
	color: #3e3e3e;	
}
.searchResultsTable
{
	border: #858585 1px solid;	
	color: #3e3e3e;
	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
.searchButton
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #3e3e3e!important;	
	text-decoration: none !important;
	font-weight: bold !important;
	cursor: pointer;
}
.searchMain
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #3e3e3e !important;	
	text-decoration: none !important;
	font-weight: bold !important;
}
.searchMain a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #3e3e3e !important;	
	text-decoration: none !important;
	font-weight: bold !important;
}
.searchMainRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cb0000;
	text-decoration: none;
	font-weight: bold;
}
.searchMainHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666 !important;	
	text-decoration: none;	
}
.searchText
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #3e3e3e !important;
	text-decoration: none !important;
}
.searchHideSummaries
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #666666 !important;	
	cursor: pointer;
	text-decoration: underline;
}
.searchMainWhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #3e3e3e !important;	
	cursor: pointer;
	text-decoration: underline !important;
}
.searchMainGray
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #666666 !important;		
	text-decoration: none !important;
}
.searchLinkStyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	color: #cb0000 !important;
	font-style: italic !important;
	text-decoration: underline !important;
	WORD-BREAK:BREAK-ALL;
}
.searchLinkStyle a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	color: #cb0000 !important;
	font-style: italic !important;
	text-decoration: underline !important;
}



